@import url("/js/yui2.5.0/build/datatable/assets/skins/sam/datatable.css");


.yui-skin-sam div.datatable_div {
	position:absolute;
	top:0px;
	bottom:24px;
	overflow-y:hidden;
	overflow-x:hidden;
	margin:0em 0em 0em 0em;
	left:0;
	right:0;
	border:none;
	xborder:1px solid  #FEFEFE;
}
.yui-skin-sam div.inline-datatable {
	height:100px;
	margin-bottom:0.25em;
	border:none;
}
.yui-skin-sam div.inline-datatable .yui-dt-hd table {
  display:none;
}
.yui-skin-sam div.inline-datatable .yui-dt-bd  {
	border:1px inset buttonhighlight;
}
.yui-skin-sam div.inline-datatable td {
	border:none;
	width:232px;
	*width:220px;
	_width:218px;
}


.yui-skin-sam .yui-dt-hd table {
	border-left:2px groove #FFF;
	border-top:1px solid #7F7F7F;
	border-right:2px groove #FFF;
	margin-left:1px;
	margin-right:1px;
}

.yui-skin-sam .yui-dt-bd table {
	border-left:2px groove #FFF;
	border-bottom:1px solid #7F7F7F;
	border-right:2px groove #FFF;
	margin-left:1px;
	margin-right:1px;
}

.yui-skin-sam .yui-dt-scrollable .yui-dt-hd {
	border:none;
}
.yui-skin-sam .yui-dt-scrollable .yui-dt-bd {
	border:none;
}

.yui-skin-sam .yui-dt th {
	height:28px;
	background:transparent url('/images/menu.png') repeat-x top;
	border-top:       1px solid  #FEFEFE;
	border-left:      2px groove #FFF;
	*border-top:      1px solid  #7F7F7F;
	*border-left:     2px outset #EBEBEB;
  padding:0px;
	margin:0px;
}

.yui-skin-sam .yui-dt th .yui-dt-col-0 {
	background-image: url('/images/menu-sprite.gif');
	background-repeat: no-repeat;
	background-position: 0 -832px;
}

.yui-skin-sam .yui-dt th .yui-dt-col-0 span {
	margin-left:20px;
}

.yui-dt-bd {
	margin-top:1px;
}

.yui-skin-sam .yui-dt td {
	border:none;
	border-left:      2px groove #FFF;
	*border-left:     2px outset #EBEBEB;
  padding:0px;
	margin:0px;
	vertical-align:top;
}


.yui-skin-sam .yui-dt th .yui-dt-liner {
	text-align:left;
	margin:0px;
	padding-top:   5px;
	padding-right: 0.5em;
	padding-bottom: 8px;
	padding-left: 0.5em;
}




.yui-skin-sam .yui-dt td {
	cursor: pointer;
}
.yui-skin-sam .yui-dt td .yui-dt-liner {
	padding:0.6em 0.5em 0.5em 0.5em;
}


.yui-skin-sam th.yui-dt-hidden .yui-dt-liner,
.yui-skin-sam td.yui-dt-hidden .yui-dt-liner {
	margin:0pt;
	padding:0pt;
	overflow-x: hidden;
	overflow-y: hidden;
	white-space: nowrap;
	display:none;
}
.yui-dt-label {
	padding:0px;
	white-space: nowrap;
}
.yui-skin-sam tr {
	border:none;
}


.yui-skin-sam tr.yui-dt-odd,
tr.yui-dt-odd,
.odd {
	background-color:#EBEBEB;
}
.yui-skin-sam tr.yui-dt-even,
tr.yui-dt-even,
.even {
	background-color:#FFFFFF;
}

/* striping */
.yui-skin-sam tr.yui-dt-even { background-color:#FFF; } /* white */
.yui-skin-sam tr.yui-dt-odd {  background-color:#EBEBEB; } /* #EDF5FF;light blue */
.yui-skin-sam tr.yui-dt-even td.yui-dt-asc,
.yui-skin-sam tr.yui-dt-even td.yui-dt-desc { background-color:#EDF5FF; } /* light blue sorted */
.yui-skin-sam tr.yui-dt-odd td.yui-dt-asc,
.yui-skin-sam tr.yui-dt-odd td.yui-dt-desc { background-color:#DBEAFF; } /* dark blue sorted */

/* 
removal of strip style, so trees reneder correctly in IE, without relying on width
having stipes cause the user to see the table ending abruptly, only an issue with _group_datatable_div 
*/
x.yui-skin-sam #_group_datatable_div.inline-datatable tr.yui-dt-even { background-color:transparent; } /* white */
x.yui-skin-sam #_group_datatable_div.inline-datatable tr.yui-dt-odd {  background-color:transparent; } /* #EDF5FF;light blue */

.yui-skin-sam tr.yui-dt-selected td,
.yui-skin-sam tr.yui-dt-selected td.yui-dt-asc,
.yui-skin-sam tr.yui-dt-selected td.yui-dt-desc {
	background-color:Highlight;
	color:HighlightText;
}
.yui-skin-sam .yui-dt-list tr.yui-dt-selected td,
.yui-skin-sam .yui-dt-list tr.yui-dt-selected td.yui-dt-asc,
.yui-skin-sam .yui-dt-list tr.yui-dt-selected td.yui-dt-desc {
	background-color:Highlight;
	color:HighlightText;
}




.yui-skin-sam tr.yui-dt-selected td .yui-dt-liner {
	text-decoration:none !important; /* removes any strike through so that data can be read */
}

.yui-skin-sam .yui-dt-loading { 
	font-size:1.5em; 
	margin: 0;
	margin-left:-5px;
	background-color: inherit; 
	xcolor: #003366;
	font-weight:bold;
	color:GrayText;
	opacity:.8;filter: alpha(opacity=80); -moz-opacity: 0.8;
	overflow:hidden;
}



.page-selected {
	cursor:pointer;
	padding:2px 6px;
	border: 1px outset buttonhighlight;
	border-right: none;
	padding-right:7px;
}
.page-selected-last {
	cursor:pointer;
	padding:2px 6px;
	border: 1px outset buttonhighlight;
}
.page-notselected{
	cursor:pointer;
	border: 1px inset buttonhighlight;
	padding:2px 6px;
	text-decoration: none;
}

.yui-dt-editor select {
	width:auto;
}

.hide-row{
	display:none;
}
.yui-skin-sam .yui-dt td.tree-icons  {
  border:none;
  width:18px;
	margin:0px;
	padding:0px;
}
.yui-skin-sam .yui-dt td.tree-icons img  {
	margin:0px;
	padding:0px;
}
.yui-skin-sam .yui-dt td.tree-value {
  border:none;
	padding:0.6em 0.5em 0.5em 0.35em;
}
.branch-e {
	background:transparent url('/images/tree/e.gif') no-repeat 0px 0px; 
}
.branch-s {
	background:transparent url('/images/tree/s.gif') no-repeat 0px 0px; 
}
.branch-v {
	background:transparent url('/images/tree/v.gif') repeat-y 0px 0px; 
}
.branch-p {
	background:transparent url('/images/tree/p.gif') no-repeat 0px 0px; 
}
.branch-c {
	background:transparent url('/images/tree/c.gif') no-repeat 0px 0px; 
}
.branch-b {
	background:transparent url('/images/tree/b.gif') no-repeat 0px 0px; 
}
.branch-cb {
	background:transparent url('/images/tree/cb.gif') no-repeat 0px 0px; 
}
.branch-cp {
	background:transparent url('/images/tree/cp.gif') no-repeat 0px 0px; 
}


/*

/* attempts to make datatable look like menubar 
.yui-skin-sam .yui-dt-table,
.yui-skin-sam .yui-dt-table thead,
.yui-skin-sam .yui-dt-table tbody {
	border:none;
}

#yui-dt0-table {
  margin:0.1em 0 0 0;
	*margin:0;
	width:99%;
}

.yui-skin-sam .yui-dt-table thead {
	border-bottom:    1px solid #8C8C8C;
	border-right:     1px solid red !important;
}

.yui-skin-sam .yui-dt-table,
.yui-skin-sam .yui-dt-table body {
	border-bottom:    1px solid #FEFEFE;
	border-right:     1px solid #FEFEFE;
	border-left:      1px solid #8C8C8C;
	border-top:       1px solid #8C8C8C;
	*border-bottom:   1px solid #7F7F7F;
	*border-right:    1px solid #7F7F7F;
	*border-left:     1px solid #BEBEBE;
	*border-top:      1px solid #BEBEBE;
}
.yui-skin-sam .yui-dt-table th.yui-dt-last {
	border-right:     1px solid #8C8C8C !important;
}
.yui-skin-sam .yui-dt-table td.yui-dt-last {
	border-right:none !important;
}
.yui-skin-sam .yui-dt-table thead th,
.yui-skin-sam .yui-dt th {
	height:27px;
	background:transparent url('/images/menu.png') repeat-x top;
	border-top:       1px solid  #FEFEFE;
	border-left:      2px groove #FFF;
	*border-top:      1px solid  #7F7F7F;
	*border-left:     2px outset #EBEBEB;
  padding:0px;
	margin:0px;
}

#yui-dt0-bdrow0 {
	
}

.yui-skin-sam .yui-dt-table thead th#yui-dt0-col0 {
	border-left:      1px solid #FEFEFE;
}

.yui-dt-header {
	position:relative;
	top:-8px ! important;
	padding:0 0.5em;
	margin:0px;
}


	
.yui-skin-sam .yui-dt-table td {
	padding:0.25em 0.5em;
	xborder-left:    1px groove #FFF;
	*border-left:    2px outset #EBEBEB;
	font-size:       0.9em;
}

*/
